@charset "utf-8";

.board_wrap {max-width: 1200px;margin: 0 auto}
.board_list_tab {display: table;width: 100%;table-layout: fixed}
.board-head {display: table-header-group}
.board-head span {display: table-cell;text-align: center;background: #fff;color: #222;font-weight: 500;font-size: 15px;letter-spacing: -0.5px;padding: 14px 0;border-top: 1px solid #264d85;border-bottom: 1px solid #ddd;background-color: #f5f5f5}
.bbs-list-row {display: table-row;width: 100%}
.bbs-list-row .column {display: table-cell;vertical-align: middle;padding: 12px 0;color: #444;font-size: 15px;letter-spacing: -0.5px;text-align: center;border-bottom: 1px solid #ddd}
.bbs-list-row:hover {background-color: #f6f6f6}
.bbs-list-row .bbs-title {text-align: left;padding-left: 0;}
.bbs-list-row .bbs-title a {display: block;position: relative;padding: 0 0 0 0;color: #444}
.bbs-list-row .bbs-title a:hover {color: #000}
.bbs-subject-con {display: inline-block;position: relative;max-width: 100%}
.bbs-subject-con .bbs-subject-txt {display: inline-block;padding-right: 5px;overflow: hidden;width: 100%;text-overflow: ellipsis;white-space: nowrap;font-weight: 400;line-height: 18px;vertical-align: middle}
.bbs-subject-con .bbs-subject-txt .category {font-weight: 600;color: #000;margin-right: 5px}
.bbs-subject-con .bbs-icons {display: inline-block;color: #999;vertical-align: middle}
.bbs-subject-con .bbs-icons i {font-size: 17px;margin-left: 1px}
.bbs-subject-con .material-icons {vertical-align: middle;height: 18px;font-size: 17px}
.bbs-subject-con .comment-num {display: inline-block;height: 14px;margin: 2px 0 0 2px;color: #aaa;line-height: 16px;font-size: 12px;font-weight: 400;letter-spacing: -0.5px;vertical-align: middle}
.bbs-subject-con .comment-num i {height: 16px;font-size: 14px;color: #aaa}
.bbs-list-row .reply-state span {display: inline-block;padding: 0 10px;height: 24px;line-height: 24px;background-color: #888;border-radius: 5px;font-size: 11px;color: #fff;text-align: center}
.bbs-list-row .reply-state.reply-state-finish span {background-color: #5997bb}
.bbs-list-row .bbs-comment-data {display: none}
.text-overflow {display: inline-block;padding-right: 5px;overflow: hidden;width: 100%;text-overflow: ellipsis;white-space: nowrap;font-weight: 400;line-height: 18px;vertical-align: middle}

.paging {margin-top:30px;text-align:center}
.paging ul {display:inline-block;clear:both;overflow:hidden}
.paging li {margin:0 3px;float:left}
.paging li a {display:block;}
.paging li a img {display:none}
.paging li.more_prev a, .paging li.prev a, .paging li.next a, .paging li.more_next a {width:30px;height:40px}
.paging li.more_prev a, .paging li.more_next a {background:url(https://app.logismart.kr/assets/images/common/paging_more.png)no-repeat center}
.paging li.prev a, .paging li.next a {background:url(https://app.logismart.kr/assets/images/common/paging_arr.png)no-repeat center}
.paging li.next a, .paging li.more_next a {transform:rotate(180deg)}
.paging li.num a {width: 40px;height: 40px;font-size:16px;font-weight:400;color:#666666;line-height: 35px;border: 2px solid transparent;}
.paging li.num.active a {color:#0063df;font-weight:700;border:2px solid #0063df;border-radius: 4px;}

.board-view {max-width: 1200px;margin: 0 auto}
.view-top{padding:20px;border-top: 1px solid #a0171a;border-bottom:1px solid #eee}
.view-top .event-wrap{overflow:hidden; color:#888; padding-bottom:10px}
.view-top .event-wrap dt,.view-top .event-wrap dd{display:inline-block; letter-spacing:-0.5px}
.view-top .event-wrap dt{margin-right:10px; color:#333}
.view-top .event-wrap dt i{font-size:16px; margin:-1px 3px 0 0; vertical-align:middle}
.view-top .reply-state{float:none; text-align:left; margin-bottom:10px}
.view-top .reply-state span{display:inline-block; padding:0 10px; height:24px; line-height:24px; background-color:#888; border-radius:5px; font-size:11px; color:#fff; text-align:center}
.view-top .reply-state.reply-state-finish span{background-color:#5997bb}
.view-top .bbs-category{display:block; font-size:13px; margin-bottom:10px}
.view-top .bbs-tit{color:#282828; font-size:22px; letter-spacing:-0.6px; font-weight:500; line-height:32px; word-break:keep-all}
.view-top .bbs-write-info{margin-top:20px}
.view-top .bbs-write-info dt,.view-top .bbs-write-info dd{display:inline-block; color:#777; font-size:14px; vertical-align:middle; font-weight:500}
.view-top .bbs-write-info dd{margin:0 20px 0 5px; color:#888; font-weight:400}
.view-top .bbs-write-info dt {font-weight:600;color: #1b1b1b;}
.view-con{padding:30px 20px; border-bottom:1px solid #eee}
.view-con.editor p {line-height: 1.3;font-size: 15px;}
.view-prev-next{margin-top:30px}
.view-prev-next li{border-bottom:1px solid #eee}
.view-prev-next li:first-child{border-top:1px solid #eee}
.prev-next{width:100%; table-layout:fixed}
.prev-next th,
.prev-next td{height:58px; color:#333; font-size:16px; letter-spacing:-0.5px; line-height:1.2}
.prev-next th{text-align:left}
.prev-next .prev-next-tit{position:relative; display:block; padding-left:25px; font-weight:400;font-family: 'Play'}
.prev-next .prev-next-tit:after{position:absolute; top:0px; bottom:0px; width:1px; right:0px; background-color:#eee; content:""}
.prev-next .prev-next-tit i{position:absolute; right:15px; font-size:20px}
.prev-next td{padding-left:20px}
.prev-next td a{display:block; color:inherit}
.prev-next td a .bbs-tit{white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
.prev-next td a:hover .bbs-tit{text-decoration:underline}
.dot_wrap {text-align: right;margin-bottom: 10px}
.dot {background: url("/assets/images/common/label_dot.png") no-repeat;display: inline-block;text-indent: -999em;width: 10px;height: 12px;vertical-align: -20px;text-align: left;margin: 0 3px}
.dot_wrap .dot {line-height: 45px}
.btn-style {text-align: center;padding-top: 30px}
.btn-style .btn-style01{background-color:#333}
.btn-style .btn-style02{background-color:#8c8c8c}
.btn-style .btn-style03{box-sizing:border-box; background:#fff; border:1px solid #888; color:#222}
.btn-style button, .btn-style a {display: inline-block;width: 150px;height: 42px;border: 0;color: #fff;font-size: 17px;cursor: pointer;text-align: center;font-weight: 400;padding: 7px 0}
.btn-style button, .btn-style a:hover {text-decoration:none;background-color: #a0171a}
.checkbox-type {text-align: left;margin-bottom: 10px}
.btn_wrap {margin-top: 12px;padding: 0 12px;text-align: center}
.btn_wrap a {position: relative;padding: 0 10px}
.btn_wrap a:after {content: '';background-color: rgba(72,72,72,0.33);width: 1px;height: 12px;position: absolute;top: 6px;right: -2px}
.btn_wrap a.last-child:after {content:none}
.board_btn_basic {border: 1px solid #a0171a;padding: 10px 55px;background-color: #a0171a;border-radius: 21px;display: inline-block;color: #fff;font-size: 16px !important}
.board_btn_basic.c_w {background-color: #fff;color: #000;border: 1px solid #d5d5d5 !important}
.board_btn_basic:hover, .btn_basic:focus {border: 1px solid rgb(167, 11, 76);background-color: rgb(190, 35, 100);color:#fff !important}

.flex_form {display: flex;align-items: center;gap: 5px}
.flex_form .etc_arrow {margin: 0 16px}
.bbs-file a img {vertical-align: 0}
.form_box_con {max-width: 1200px;margin: 0 auto}
.form_box_con.login_wrap {max-width: 500px}
.form_box_wrap {margin-bottom:10px;}
.form_box_wrap dl {display:table; width:100%; margin-bottom: 10px; border:1px solid #ddd; background-color:#fff;border-radius: 6px}
.form_box_wrap dt {display:table-cell;position:relative;width: 91px;vertical-align: top;height:48px;padding-left: 15px;font-size:15px;line-height: 48px;letter-spacing: -0.5px;color:#555555;}
.form_box_wrap dt::after {content:""; position:absolute; height:12px; width:2px; background-color:#ddd; right:0; top:20px;}
.form_box_wrap dd {display:table-cell;vertical-align: top;padding: 0 1%}
.form_box_wrap dd input, .form_box_wrap dd select, .form_box_wrap dd textarea {height:48px; border:0; width:100%; font-size:15px; letter-spacing: -0.5px; color:#555; font-weight: 300; background-color:#fff;padding:5px}
.form_box_wrap dd input[type="checkbox"] {position: absolute;width: 1px;height: 1px;margin: -1px;padding: 0;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0}
.form_box_wrap dd textarea {width:100%; height:120px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; resize:none}
.form_box_wrap dd input.input_border {border-bottom: 1px solid #ddd;margin-bottom: 2px}
.form_box_wrap .file dd {vertical-align: middle;}
.form_box_wrap .file dd input {height:30px; }
.form_box_wrap p {height:48px; line-height: 48px; font-size:15px; letter-spacing: -0.5px; color:#555;}
.form_box_wrap dl.on {border:1px solid #A0CB49; background-color:#fff;}
.form_box_wrap dl.on input , .form_box_wrap dl.on textarea, .form_box_wrap dl.on select {background-color:#fff}
.form_box_wrap .address-fieldset .write-input{margin-top:6px;}
.form_box_wrap .address-fieldset .write-input:first-child{margin-top:0;}
.form_box_wrap .address-fieldset .write-input:nth-of-type(2){border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.form_box_wrap .address-btn{display:inline-block; min-width:114px; padding:0 10px; height:38px; border:1px solid #464646; vertical-align:middle; text-align:center; color:#464646; font-size:14px; font-weight:400; margin-left:10px;}
.form_box_wrap .address-btn:hover{background-color:#464646; color:#fff;}
.input_wrap {display: table;width: 100%;border: 1px solid #ddd;background-color: #F7F7F7;border-radius: 6px;padding: 0 1%;}
.input_wrap input[type="text"] {background-color: #F7F7F7}
.form_box_wrap input[type="checkbox"] + label {display: flex;line-height: 48px;align-items: center}
.form_box_wrap input[type="checkbox"] + label span {display: inline-block;position: relative;width: 24px;height: 24px;margin-right: 6px;border: 1px solid #dbdbdb;border-radius: 4px;background: #fff;vertical-align: middle;box-sizing: border-box;cursor: pointer}
.form_box_wrap input[type="checkbox"]:checked + label span:after {content: '';display: block;position: absolute;top: 6px;left: 3px;width: 16px;height: 10px;background: url("/assets/images/common/ico_check.png") no-repeat center}

@media all and (max-width: 1200px) {
	.board_wrap, .form_box_con{padding:0 1.5%}
}

@media all and (max-width: 800px) {
	.board_list_tab {border-top:1px solid #d7d7d7}
	.board_list_tab,.bbs-list-row,.bbs-list-row .column {display: block}
	.board-head {display: none;position: absolute;top: -1000em;left: -1000em}
	.bbs-list-row {position: relative;width: auto;padding: 15px 0;border-bottom: 1px solid #eee;overflow: hidden}
	.bbs-list-row .column {clear: both;border-bottom: 0;padding: 3px 5px;font-size: 15px;position: relative;}
	.bbs-list-row .column.bbs-title {padding: 10px 0 4px 0}
	.bbs-relative-row {padding-top: 40px}
	.bbs-list-row .column.bbs-no-data {border: 1px solid #dfdfdf;display: inline-block;padding: 1px 14px;border-radius: 11px;background-color: #f5f3f3;max-width: 60px;width: 100%;text-align: center}
	.bbs-list-row .column.bbs-block {clear: both;width: 100%}
	.bbs-list-row .column.board-inline {display: inline-block;width: auto;margin-right: 2%;}
	.bbs-list-row .column.bbs-absolute {position: absolute;top: 10px;left: 2%}
	.bbs-list-row .column:not(.bbs-title):not(.bbs-no-data):not(.bbs-file):before {content: '';background-color: #999;width: 3px;display: inline-block;height: 3px;position: absolute;top: 50%;left: 0;margin-top: -2px;}
	.bbs-list-row .bbs-title a {padding-top: 10px;}
	.bbs-subject-con .bbs-subject-txt {font-size: 15px;font-weight: 500;color: #222}
	.bbs-list-row .reply-state {height: 24px;line-height: 24px;font-size: 12px;text-align: center}
	.bbs-subject-con .comment-num {display: none}
	.bbs-list-row .bbs-comment-data {display: inline-block}
	.view-top {padding:15px}
	.view-top .bbs-tit{font-size:18px; line-height:26px}
	.view-top .bbs-view-info{float:none; overflow:hidden}
	.view-top .bbs-write-info{margin-top:10px}
	.view-top .bbs-write-info dt,
	.view-top .bbs-write-info dd{font-size:12px}
	.view-top .bbs-write-info dd{margin:0 7px 0 0}
	.view-con{padding:15px}
}


@media all and (max-width:800px){
	.form_box_wrap dt {width:85px; height:40px; line-height: 40px; font-size:14px}
	.form_box_wrap dt::after {top:16px;}
	.form_box_wrap dd input, .form_box_wrap dd select, .form_box_wrap dd textarea {height:40px;font-size:14px}
	.form_box_wrap dd textarea {height:100px; padding:12px 5px;font-size:14px}
	.form_box_wrap .file dd input {margin:5px 0;}
	.form_box_wrap .address-btn{min-width:60px; height:28px; font-size:12px;}
	.agree_pop_btn {font-size:14px}
	.form_box_wrap input[type="checkbox"] + label span {width: 19px;height: 19px}
	.form_box_wrap input[type="checkbox"] + label {line-height: 39px}
	.form_box_wrap input[type="checkbox"]:checked + label span:after {top: 3px;left:0}
	.dot_wrap {font-size:14px}
	.dot_wrap .dot {margin: 0 -2px;line-height: 40px}
}
